/*Cookie Consent Begin*/
#cookie-consent {
    background-color: rgba(255,255,255,0.9);
    min-height: 100px;
    font-size: 0.85em;
    color: #111;
    line-height: 26px;
    padding: 20px 55px 10px 55px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /* font-family: "Trebuchet MS",Helvetica,sans-serif; */
    position: fixed;
    bottom: 0;
    left: 8%;
    right: 8%;
    display: none;
    z-index: 2147483645;
}
#cookie-consent p{
    /* font-size: 1em; */
    line-height: 1.5;
}
#cookie-consent a {
    color: #1b77f6;
}

#cookie-consent a:hover {
    color: #ab33de;
    text-decoration: none;
}

#cookie-consent .consent-content{
    display: grid;
    grid-template-columns: auto auto;
}

#cookie-consent .consent-btn-container{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0 30px 55px;
}

/* TABLET */

@media (max-width: 990px) {
    #cookie-consent .consent-content{
        grid-template-columns: 1fr;
    }
    #cookie-consent .consent-btn-container{
        padding: 15;
    }

    #cookie-consent .consent-btn-container{
        padding: 15px 0 15px 0;
    }

}